Subject: [netatalk-admins] Re: solaris 2.6 vs netatalk-1.4b2+asun2.1.3

From: "validgh.com firewall administrator" <[email-masked]>
Date: Sun, 4 Jul 1999 15:09:20 -0700 (PDT)

I answered my own question, sort of, shortly after asking it, by recompiling
with 

#PAMDIR=/usr

to disable PAM.   Now things seem to work.   The correct answer would
be to tell how to configure PAM appropriately, but I know nothing about
that either.

David Hough
[email-masked]

---

From: a sun <[email-masked]>
Date: Sun, 4 Jul 1999 15:45:18 -0700 (PDT)

i recently got an email by a person who had figured out where solaris'
PAM is broken. as a consequence, PAM will work on solaris in my next
patchset.

-a